Welche Mindestvoraussetzungen benötigt WordPress?

Für die Installation von WordPress benötigst du Webspace mit den folgenden Mindestvoraussetzungen:

  • PHP in Version 5.2.4 oder höher.
  • MySQL in Version 5.0 oder höher.

Empfehlenswert sind allerdings die folgenden Systemanforderungen:

Bevor du dich für einen Hosting-Anbieter entscheidest, solltest du dich erkundigen, ob er die Voraussetzungen erfüllt. Eine ausführliche Anleitung für die Installation von WordPress findest du hier. Solltest du Probleme bei der Installation haben, hinterlasse einen Kommentar. Wir unterstützen dich gerne bei der Installation.

7 Kommentare zu “Welche Mindestvoraussetzungen benötigt WordPress?

  1. 5.2 ist seit Anfang 2011 veraltet, PHP 5.4 seit Herbst 2015.
    Aus Gründen der Sicherheit und Performance ist es wahrscheinlich „empfehlenswerter“ PHP7 zu nutzen, sauberere Installation, Templates und Plugins vorrausgesetzt. Provider mit nicht mehr unterstützten PHP-Versionen, riskieren es, Sicherheitslücken Ihren Kunden aufzubürden.

    Vor allem bei Neuinstallationen sehe ich keinen Grund auf alte Versionen zurückzugreifen.

    Auch WordPress empfiehlt unter https://wordpress.org/about/requirements/ die PHP-Version 7 und MySQL 5.6 („… recommend … PHP version 7 … MySQL 5.6 „). In dem Fall ist also die obige Empfehlenswert nicht ganz korrekt.

      1. Das ist richtig. wpde.org schreibt aber nichts von „Empfehlung“.
        Ich hatte mich an dem „… Empfehlenswert sind allerdings die folgenden Systemanforderungen“ gestört. Denn es ist gerade nicht empfehlenswert alte Technik zu nutzen die in Kürze nicht mehr unterstützt werden könnte.
        Empfehlenswert ist es aktuelle Konfigurationen zu nutzen.

        1. Hey Farant,
          okay, da haben wir uns offentsichtlich falsch ausgedrückt. Wir empfehlen ebenfalls immer die aktuellesten Versionen zu nutzen.

          Danke für deinen Hinweis.

          Gruß

  2. Guten Tag,

    welche Anforderung erfüllt der Link zu worpress.org bzw. welchen Vorteil bietet er? (empfehlenswerte Systemanforderung)?

    Grüße
    Axxl

  3. Hallo Axel,
    der Link zu wordpress.org wird mit in der readme.html von WordPress mit angegeben. Den kannst du sicherlich einfach ignorierien. Wir haben ihn nur der Vollständigkeithalber mit genannt.

    Grüße, Micha

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.